View Issue Details

IDProjectCategoryView StatusLast Update
0003228SOGoBackend Calendarpublic2015-07-22 14:51
Reporterromeyn Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version2.3.1 
Summary0003228: Printing of Event Description does not respect Line Feed
Description

When printing event descriptions in list view, Line Feeds are stripped from the event description.

TagsNo tags attached.

Relationships

related to 0002881 resolvedludovic Include printing of event description 

Activities

romeyn

romeyn

2015-06-09 10:19

reporter   ~0008605

Related to 2881--if I can set that relationship, I'm not seeing how.

ludovic

ludovic

2015-07-22 14:51

administrator   ~0008761

https://github.com/inverse-inc/sogo/commit/b7c2d8ae9509033a0cd13838324964193f9b11bf

Issue History

Date Modified Username Field Change
2015-06-02 11:36 romeyn New Issue
2015-06-09 10:19 romeyn Note Added: 0008605
2015-07-13 10:05 Christian Mack Relationship added related to 0002881
2015-07-22 14:51 ludovic Note Added: 0008761
2015-07-22 14:51 ludovic Status new => resolved
2015-07-22 14:51 ludovic Fixed in Version => 2.3.1
2015-07-22 14:51 ludovic Resolution open => fixed
2015-07-22 14:51 ludovic Assigned To => ludovic